* {
    font-family: 'Times New Roman', Times, serif;
    margin: 0;
    padding: 0;
    /* border: 1px solid red; */
}

html {
    scroll-behavior: smooth;
}

/* Estilos de portada con linearGradient */
.caja-principal {
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;

    background: linear-gradient(rgba(5, 7, 12, 0.1), rgba(5, 7, 12, 0.1)), url('img/uv-diversa-fondo.png') no-repeat center center fixed;
    background-size: cover;
  }

  .titulo {
    font-family: 'Times New Roman', Times, serif;
    letter-spacing: 5px;
    text-align: center;
    font-weight: bolder;
    font-size: 4rem;
    width: 100%;

  }

  .textoo1 {
    margin: 0 auto;
    align-items: center;
    justify-content: center;
  }

  .textoo1 .ami {
    font-size: 2rem;
    color: white;
    padding: 10px;
    border-radius: 25px;
    background: linear-gradient(rgba(5, 7, 12, 0.7), rgba(5, 7, 12, 0.7));
  }

  .sub-titulo {
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    letter-spacing: 1px;
    transition: .5s ease;
    color: #fff;
    text-align: center;
    font-size: 16px;
    font-weight: bolder;
  }

  .fondo {
    display: flex;
    margin: 0 auto;
    width: 120px;
  }

  .img-portada {
    position: absolute;
    width: 100%;
    border-radius: 90px;
    justify-content: start;
    opacity: .3;
  }

  .textoo1 .boton {
    position: absolute;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
    cursor: pointer;
    width: 50px; /* Aumentar el tamaño del botón */
    height: 50px; /* Aumentar el tamaño del botón */
    border-radius: 50%; /* Hacer el botón circular */
    background-color: rgba(255, 255, 255, 0.5); /* Color blanco con opacidad */
    display: flex;
    align-items: center;
    justify-content: center;
}

.textoo1 .boton i {
    color: white; /* Color blanco del icono */
    font-size: 24px; /* Tamaño del icono */
}

@media screen and (max-width: 600px) {
  .textoo1 {
    padding: 10px;
  }
}
/* ================================== */

/* =============contenido de las secciones================== */
.seccion{
  position: relative;
}
/* .box{
  width: 100%;
  height: 100%;
} */
.caja{
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  z-index: 1;
  width: 100%;
  flex-wrap: nowrap;
}
.scroll{
  display: block;
  position: absolute;
  width: 33%;
  height: 55%;
  overflow-y: scroll;
}
h1{
  text-align: center;
  font-size: 20px;
  color: black;
  text-align: center;
  padding: 5% 0 0 0;
  text-transform: none;
  letter-spacing: 1px;
  z-index: 2;
  width: auto;
}
.caja p{
  font-size: 20px;
  text-align: justify;
  width: auto;
}
.navigation-up{
  position: relative;
  width: 50px;
  bottom: 0;
  right: 0;
  padding: 0;
  float: right;
  transform: rotate(180deg);
  margin-top: 10px;
}
.navigation-down{
  position: relative;
  width: 50px;
  bottom: 0;
  right: 0;
  padding: 0;
  float: inline-end;
}
/* .navigation-back{
  position: fixed;
  width: 40px;
  bottom: 0;
  left: 0;
  margin: 0 0 20px 15px;
} */


#inicio{
  background: rgba(216, 37, 32, 0.6);
}
#div-gen{
  background: rgba(255, 141, 0, 0.6);
}
.seccion .container .genero{
  font-size: 1.5rem;
}
#ori-sex{
  background: rgba(255, 233, 0, 0.6);
}
#afro{
  background: rgba(0, 127, 71, 0.6);
}
#com-ind{
  background: rgba(48, 100, 169, .6);
}
.seccion .container .DC{
  font-size: 1.2rem;
}
#com-equip{
  background: rgba(119, 0, 136, 0.6);
}
#resultados{
  background: rgba(216, 37, 32, 0.6);
}

@media screen and (max-width: 800px){
  .pie .grupo-1{
    width: 80%;
    grid-template-columns: repeat(1, 1fr);
    grid-gap: 30px;
    padding: 35px 0px;
}

  .fca-responsive{
      width: 100px;
      height: 10%;
  }
  svg{
      width: 100%;
  }

  .caja{
      display: flex;
      width: auto;
      position: relative;
      flex-wrap: wrap;
      justify-content: center;
      align-items: center;
  }
  .scroll{
      width: auto;
      height: 65%;
  }
  .navigation-up{
      width: 40px;
      margin-top: 8px;
  }
  .navigation-down{
      width: 40px;
  }

  /* .flex-container{
      flex: 100%;
  } */
}

@media screen and (max-width: 00px){
  .caja{
      display: flex;
      width: auto;
      position: relative;
      flex-wrap: wrap;
      justify-content: center;
      align-items: center;
  }
  .scroll{
      /* width: auto; */
      height: 65%;
  }
  .navigation-up{
      width: 40px;
      margin-top: 8px;
  }
  .navigation-down{
      width: 40px;
  }

  /* .flex-container{
      flex: 100%;
  } */
}

/*===========Estilos de sección del recorrido por facultades=============*/
#resultados{
    font-family: 'Roboto', sans-serif;
    /* display: flex;
    justify-content: center;
    align-items: center; */
    background: linear-gradient(rgba(5, 7, 12, 0.2), rgba(5, 7, 12, 0)), url('img/uv-diversa-fondo.png') no-repeat center center fixed;
    background-size: cover;
}

.seccion-result {
  background: #f1f1f1;
  /* border-top: 1px dotted white; */
  display: flex;
  justify-content: center;
  align-items: center;

  height: 100vh;
}

.contenedor {
	width: 90%;
	margin: auto;
	padding: 40px 0;
    max-width: 1200px;

	display: grid;
	grid-template-columns: 3fr;
	gap: 20px;
}

.card1 {
  background-color: white;
}

.card1 .textos h2 {
  color: black;
}

.contenedor-conciertos {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 20px;
}

.card, .card2 {
	border-radius: 10px;
	min-height: 200px;
	font-weight: bold;
	padding: 20px;
	position: relative;
	overflow: hidden;
	background-size: cover;
	background-position: center center;
}

.card-grid {
  grid-column: 3/4;
  grid-row: 2/3;
}

.card1 {
	border-radius: 10px;
	font-weight: bold;
	padding: 10px;
	position: relative;
	overflow: hidden;
	background-size: cover;
	background-position: center center;

	grid-column-start: 1;
    grid-column-end: -1;
	text-align: center;
}

.card{
	/* background-color: rgba(245, 222, 179, 0.808); */
    background-color: #f9f9f9;
}
.card2{
	/* background-color: rgba(245, 222, 179, 0.808); */
    /* background-color: #EFE081; */
    background: #f1f1f1;
}

.card .card2, .textos {
	height: 100%;

	display: flex;
	flex-direction: column;
	justify-content: space-between;

	color: black;

	/* display: grid;
	grid-template-rows: 1fr auto; */
}
a{
	width: fit-content;
}

/* Imagen y animación */
.card-image{
	width: 70px;

	position: relative;
	animation: wiggle 2s linear infinite;

    left: calc(50% - 3em);
    top: calc(50% - 3em);
}

.modal-title {
  color: black;
}

/* =========== */

.banner {
	border-radius: 10px;
	text-align: center;
	padding: 20px;
	background-size: cover;
	background-position: center center;
    min-height: 300px;

	display: flex;
	flex-direction: column;
	justify-content: space-between;

  background-image: linear-gradient(rgba(5, 7, 12, 0.7), rgba(5, 7, 12, 0.7)), url("../img/UV-Campus-Coatza/g1.jpg");
}
.card-image-banner{
    width: 100px;
    margin: 0 auto;

	animation: wiggle 2s linear infinite;

    left: calc(50% - 3em);
    top: calc(50% - 3em);
}
.banner h3{
    color: white;
}

.banner ul {
	list-style: none;
}

.banner ul li {
	margin: 15px;
	font-weight: bold;
}

.banner .boton {
	background: #FFD600;
	display: block;
	width: 100%;
	font-weight: bold;
	font-size: 14px;
	text-align: center;
	padding: 10px;
	border: none;
	border-radius: 100px;
	font-family: 'Roboto', sans-serif;
	cursor: pointer;
}

.button-faculty {
  background: #18529e;
}

.button-faculty-banner {
  background: #18529e;
  margin: 0 auto;
}

@media screen and (max-width: 900px) {
	.contenedor{
		display: grid;
		grid-template-columns: auto;

        max-height: auto;
	}

	.contenedor-conciertos{
		display: grid;
		grid-column: 1 / -1;
	}

  .seccion-result{
        height: auto;
    }

  .card-grid {
    grid-column: auto;
    grid-row: auto;
  }
}

@media screen and (max-width: 700px) {
  .seccion-result{
    height: auto;
}

	.contenedor{
		display: grid;
		grid-template-columns: auto;
        max-height: auto;
	}

	.contenedor-conciertos{
		display: grid;
		grid-template-columns: auto auto;
	}
}

@media screen and (max-width: 600px) {
  .seccion-result{
    height: auto;
}

    .contenedor{
        max-height: auto;
    }
	.contenedor-conciertos{
		display: grid;
		grid-template-columns: auto;
	}
}
/* ============================ */
